QUASSEL(1)

NAME
quassel — A modern, cross-platform and distributed IRC client.

SYNPOSIS
quassel [OPTION]...

OPTIONS

--add-user
    Starts an interactive session to add a new core user

-h, --help
    Display this help and exit

-p, --port=PORT
    The port quasselcore will listen at. Default is: 4242

-v, --version
    Display version information

--debugbufferswitches
    Enables debugging for bufferswitches

--select-backend=SELECT-BACKEND
    Starts an interactive session and switches your current storage backend to the new one. Attempts a merge if the new backend is uninitialized and the old backend supports migration. Otherwise prompts for new user credentials!

--listen=LISTEN
    The address(es) quasselcore will listen on. Default is: 0.0.0.0,::

-l, --logfile=LOGFILE
    Path to logfile

--qss=QSS
    Load a custom application stylesheet

-c, --configdir=CONFIGDIR
    Specify the directory holding configuration files, the SQlite database and the SSL certificate

--change-userpass=CHANGE-USERPASS
    Starts an interactive session to change the password of the user identified by username

--debugmodel
    Enables debugging for models

-n, --norestore
    Don't restore last core's state

-d, --debug
    Enable debug output

-L, --loglevel=LOGLEVEL
    Loglevel Debug|Info|Warning|Error. Default is: Info

DESCRIPTION
Quassel IRC is a modern, cross-platform, distributed IRC client, meaning that one (or multiple) client(s) can attach to and detach from a central core -- much like the popular combination of screen and a text-based IRC client such as WeeChat, but graphical. In addition to this uniqe feature, we aim to bring a pleasurable, comfortable chatting experience to all major platforms (including Linux®, Windows®, and MacOS X® as well as Qtopia-based cell phones and PDAs), making communication with your peers not only convenient, but also ubiquitous available.

AUTHOR
This manual page was originally written by Thomas Mueller <thomas.mueller@tmit.eu>, for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 2 or any later version published by the Free Software Foundation.